<config>
	<top_menu>
		<help_page_link>
			<en>
				<mod>
					<type>TopLink</type>
					<text>Help</text>
					<href><![CDATA[http://h-node.org/help/page/en/Help]]></href>
				</mod>
			</en>
			<it>
				<mod>
					<type>TopLink</type>
					<text>Aiuto</text>
					<href><![CDATA[http://h-node.org/help/page/it/Help]]></href>
				</mod>
			</it>
			<es>
				<mod>
					<type>TopLink</type>
					<text>Ayuda</text>
					<href><![CDATA[http://h-node.org/help/page/es/Help]]></href>
				</mod>
			</es>
			<fr>
				<mod>
					<type>TopLink</type>
					<text>Télécharger</text>
					<href><![CDATA[http://h-node.org/help/page/fr/Help]]></href>
				</mod>
			</fr>
			<gr>
				<mod>
					<type>TopLink</type>
					<text>Βοήθεια</text>
					<href><![CDATA[http://h-node.org/help/page/gr/Help]]></href>
				</mod>
			</gr>
		</help_page_link>
		<faq_link>
			<en>
				<mod>
					<type>TopLink</type>
					<text>FAQ</text>
					<href><![CDATA[http://h-node.org/faq/page/en/FAQ]]></href>
				</mod>
			</en>
			<it>
				<mod>
					<type>TopLink</type>
					<text>FAQ</text>
					<href><![CDATA[http://h-node.org/faq/page/it/FAQ]]></href>
				</mod>
			</it>
			<es>
				<mod>
					<type>TopLink</type>
					<text>FAQ</text>
					<href><![CDATA[http://h-node.org/faq/page/es/FAQ]]></href>
				</mod>
			</es>
			<fr>
				<mod>
					<type>TopLink</type>
					<text>FAQ</text>
					<href><![CDATA[http://h-node.org/faq/page/fr/FAQ]]></href>
				</mod>
			</fr>
			<gr>
				<mod>
					<type>TopLink</type>
					<text>FAQ</text>
					<href><![CDATA[http://h-node.org/faq/page/gr/FAQ]]></href>
				</mod>
			</gr>
		</faq_link>
	</top_menu>
	<top_news>
		<en>
			<mod>
				<type>raw</type>
				<text><![CDATA[

				<div style="padding:0.5em;background:#FDF5E6;margin:0.5em;border-top:1px solid #BA55D3;border-bottom:1px solid #BA55D3;color:#BA55D3;font-size:16px;">Notice 1 EN
				</div>

				]]></text>
			</mod>
			<mod>
				<type>raw</type>
				<text><![CDATA[

				<div style="padding:0.5em;background:#FFA07A;margin:0.5em;border-top:1px solid #FF4500;border-bottom:1px solid #FF4500;color:#DC143C;font-size:16px;">Notice 2 EN
				</div>

				]]></text>
			</mod>
		</en>
		<it>
			<mod>
				<type>raw</type>
				<text><![CDATA[

				<div style="padding:0.5em;background:#FDF5E6;margin:0.5em;border-top:1px solid #BA55D3;border-bottom:1px solid #BA55D3;color:#BA55D3;font-size:16px;">Notice 1 IT
				</div>

				]]></text>
			</mod>
			<mod>
				<type>raw</type>
				<text><![CDATA[

				<div style="padding:0.5em;background:#FFA07A;margin:0.5em;border-top:1px solid #FF4500;border-bottom:1px solid #FF4500;color:#DC143C;font-size:16px;">Notice 2 IT
				</div>

				]]></text>
			</mod>
		</it>
		<es>
			<mod>
				<type>raw</type>
				<text><![CDATA[

				<div style="padding:0.5em;background:#FDF5E6;margin:0.5em;border-top:1px solid #BA55D3;border-bottom:1px solid #BA55D3;color:#BA55D3;font-size:16px;">Notice 1 ES
				</div>

				]]></text>
			</mod>
			<mod>
				<type>raw</type>
				<text><![CDATA[

				<div style="padding:0.5em;background:#FFA07A;margin:0.5em;border-top:1px solid #FF4500;border-bottom:1px solid #FF4500;color:#DC143C;font-size:16px;">Notice 2 ES
				</div>

				]]></text>
			</mod>
		</es>
		<fr>
			<mod>
				<type>raw</type>
				<text><![CDATA[

				<div style="padding:0.5em;background:#FDF5E6;margin:0.5em;border-top:1px solid #BA55D3;border-bottom:1px solid #BA55D3;color:#BA55D3;font-size:16px;">Notice 1 FR
				</div>

				]]></text>
			</mod>
			<mod>
				<type>raw</type>
				<text><![CDATA[

				<div style="padding:0.5em;background:#FFA07A;margin:0.5em;border-top:1px solid #FF4500;border-bottom:1px solid #FF4500;color:#DC143C;font-size:16px;">Notice 2 FR
				</div>

				]]></text>
			</mod>
		</fr>
	</top_news>
	<right_column>
		<discover_your_hardware>
			<en>
				<mod>
					<type>raw</type>
					<div>discover_hardware</div>
					<text><![CDATA[
						<a href="http://h-node.org/wiki/page/en/Discover-your-hardware"><img src="http://h-node.org/Public/Img/discover.png"></a>
					]]></text>
				</mod>
			</en>
		</discover_your_hardware>
		<en>
			<mod>
				<type>raw</type>
				<text><![CDATA[
					<div style="text-align:center;"><a href="http://www.fsf.org/associate/support_freedom/join_fsf?referrer=2442">
						<img title="Help protect your freedom, join the Free Software Foundation" alt="Support freedom" src="https://static.fsf.org/nosvn/appeal2010/widget-thin.png">
					</a></div>
				]]></text>
			</mod>
			<mod>
				<type>raw</type>
				<text><![CDATA[
				<div style="margin:3px 0px;text-align:left;font:normal 14px/1 sans-serif,arial,Verdana;">supported by</div>
				<div style="padding:5px 10px;text-align:left;border-top:2px solid #000;margin-bottom:2.5em;">
				<a href="http://www.fsf.org"><img style="margin-left:-5px;margin-top:3px;" width="175px" align="left" src="http://www.gnu.org/graphics/logo-fsf.org-tiny.png"></a>
				</div>

				]]></text>
			</mod>
			<mod>
				<type>raw</type>
				<text><![CDATA[
				<div style="margin:3px 0px;text-align:left;font:normal 14px/1 sans-serif,arial,Verdana;">subscribe to our</div>
				<div style="background:#B7F18C;padding:5px 10px;text-align:left;border-top:2px solid #015512;">
				<a href="http://www.h-node.org/wiki/page/en/mailing-lists"><img height="50px" align="middle" src="http://www.h-node.org/Public/Img/mailing.png"></a>
				</div>

				]]></text>

			</mod>
			<mod>

				<type>raw</type>
				<text><![CDATA[
				<div style="margin:16px 0px 3px 0px;text-align:left;font:normal 14px/1 sans-serif,arial,Verdana;">client for h-node</div>
				<div style="text-align:left;border-top:2px solid #1E90FF;padding:4px 4px 4px 8px;background:#E0FFFF;font:normal 12px/1.5 sans-serif,arial,Verdana;">Please help in the development of the client for h-node (h-client project). See <a href="http://www.h-node.org/wiki/page/en/client-for-h-node-com">here</a> and <a href="http://savannah.nongnu.org/projects/h-client/">here</a>
				</div>

				]]></text>

			</mod>
			<mod>

				<type>raw</type>
				<text><![CDATA[
				<div style="margin:16px 0px 3px 0px;text-align:left;font:normal 14px/1 sans-serif,arial,Verdana;">related projects</div>
				<div style="text-align:left;border-top:2px solid #1E90FF;padding:4px 4px 4px 8px;background:#E0FFFF;font:normal 12px/1.5 sans-serif,arial,Verdana;">Please help in the development of the <a href="http://www.h-node.org/source/ht/ismyhwok_25thSep2010-1.tar.gz">IsMyHWOK</a> software, a different h-node client
				</div>

				]]></text>

			</mod>
			<mod>

				<type>raw</type>
				<text><![CDATA[
				<div style="margin:16px 0px 3px 0px;text-align:left;font:normal 14px/1 sans-serif,arial,Verdana;">download the source code</div>
				<div style="text-align:left;border-top:2px solid #FF4500;padding:4px 4px 0px 4px;">
				<a href="http://www.h-node.org/source/notes_0.2.html"><img width="180px" src="http://www.h-node.org/Public/Img/download_code_gpl3.png"></a>
				</div>

				]]></text>

			</mod>
			<mod>

				<type>raw</type>
				<text><![CDATA[
				<div style="margin:12px 0px 3px 0px;text-align:left;font:normal 14px/1 sans-serif,arial,Verdana;">join us at</div>
				<div style="background:#B7F18C;padding:5px 10px;text-align:left;border-top:2px solid #015512;">
				<a href="http://identi.ca/group/hnode"><img height="70px" align="middle" src="http://upload.wikimedia.org/wikipedia/commons/thumb/e/e4/Identi.ca_logo_svg.svg/200px-Identi.ca_logo_svg.svg.png"></a>
				</div>

				]]></text>

			</mod>
			<mod>

				<type>raw</type>
				<text><![CDATA[

				<div class="statistics_int_title" style="margin-top:30px;">
				useful links:
				</div>

				<div class="useful_links_ext">

				<div>
				<a href="http://www.gnu.org/">GNU Operating System</a>
				</div>

				<div>
				<a href="http://www.fsf.org/">Free Software Foundation</a>
				</div>

				<div>
				<a href="http://www.fsfla.org/svnwiki/">FSF Latin America</a>
				</div>

				<div>
				<a href="http://www.fsfe.org/">FSF Europe</a>
				</div>

				<div>
				<a href="http://www.blagblagblag.org/">BLAG</a>
				</div>

				<div>
				<a href="http://www.dragora.org">Dragora</a>
				</div>

				<div>
				<a href="http://dynebolic.org/">Dynebolic</a>
				</div>

				<div>
				<a href="http://www.gnewsense.org/">gNewSense</a>
				</div>

				<div>
				<a href="http://www.musix.org.ar/">Musix GNU+Linux</a>
				</div>

				<div>
				<a href="https://parabolagnulinux.org/">Parabola GNU/Linux</a>
				</div>

				<div>
				<a href="http://trisquel.info/en">Trisquel GNU/Linux</a>
				</div>

				<div>
				<a href="http://www.ututo.org/">Ututo</a>
				</div>

				<div>
				<a href="http://venenux.org/">Venenux</a>
				</div>

				</div>

				]]></text>

			</mod>
		</en>
		<it>
			<mod>
				<type>raw</type>
				<text><![CDATA[
					<div style="text-align:center;"><a href="http://www.fsf.org/associate/support_freedom/join_fsf?referrer=2442">
						<img title="Help protect your freedom, join the Free Software Foundation" alt="Support freedom" src="https://static.fsf.org/nosvn/appeal2010/widget-thin.png">
					</a></div>
				]]></text>
			</mod>
			<mod>
				<type>raw</type>
				<text><![CDATA[
				<div style="margin:3px 0px;text-align:left;font:normal 14px/1 sans-serif,arial,Verdana;">supportato da</div>
				<div style="padding:5px 10px;text-align:left;border-top:2px solid #000;margin-bottom:2.5em;">
				<a href="http://www.fsf.org"><img style="margin-left:-5px;margin-top:3px;" width="175px" align="left" src="http://www.gnu.org/graphics/logo-fsf.org-tiny.png"></a>
				</div>

				]]></text>
			</mod>
			<mod>
				<type>raw</type>
				<text><![CDATA[
				<div style="margin:3px 0px;text-align:left;font:normal 14px/1 sans-serif,arial,Verdana;">iscriviti alla nostra</div>
				<div style="background:#B7F18C;padding:5px 10px;text-align:left;border-top:2px solid #015512;">
				<a href="http://www.h-node.org/wiki/page/en/mailing-lists"><img height="50px" align="middle" src="http://www.h-node.org/Public/Img/mailing.png"></a>
				</div>

				]]></text>

			</mod>
			<mod>

				<type>raw</type>
				<text><![CDATA[
				<div style="margin:16px 0px 3px 0px;text-align:left;font:normal 14px/1 sans-serif,arial,Verdana;">client per h-node</div>
				<div style="text-align:left;border-top:2px solid #1E90FF;padding:4px 4px 4px 8px;background:#E0FFFF;font:normal 12px/1.5 sans-serif,arial,Verdana;">Puoi aiutare nello sviluppo del client per h-node (progetto h-client). Leggi <a href="http://www.h-node.org/wiki/page/en/client-for-h-node-com">qui</a> e <a href="http://savannah.nongnu.org/projects/h-client/">qui</a>
				</div>

				]]></text>

			</mod>
			<mod>

				<type>raw</type>
				<text><![CDATA[
				<div style="margin:16px 0px 3px 0px;text-align:left;font:normal 14px/1 sans-serif,arial,Verdana;">progetti correlati</div>
				<div style="text-align:left;border-top:2px solid #1E90FF;padding:4px 4px 4px 8px;background:#E0FFFF;font:normal 12px/1.5 sans-serif,arial,Verdana;">Puoi aiutare nello sviluppo del software <a href="http://www.h-node.org/source/ht/ismyhwok_25thSep2010-1.tar.gz">IsMyHWOK</a>, un diverso client per h-node
				</div>

				]]></text>

			</mod>
			<mod>

				<type>raw</type>
				<text><![CDATA[
				<div style="margin:16px 0px 3px 0px;text-align:left;font:normal 14px/1 sans-serif,arial,Verdana;">scarica il codice sorgente</div>
				<div style="text-align:left;border-top:2px solid #FF4500;padding:4px 4px 0px 4px;">
				<a href="http://www.h-node.org/source/notes_0.2.html"><img width="180px" src="http://www.h-node.org/Public/Img/download_code_gpl3.png"></a>
				</div>

				]]></text>

			</mod>
			<mod>

				<type>raw</type>
				<text><![CDATA[
				<div style="margin:12px 0px 3px 0px;text-align:left;font:normal 14px/1 sans-serif,arial,Verdana;">unisciti a noi</div>
				<div style="background:#B7F18C;padding:5px 10px;text-align:left;border-top:2px solid #015512;">
				<a href="http://identi.ca/group/hnode"><img height="70px" align="middle" src="http://upload.wikimedia.org/wikipedia/commons/thumb/e/e4/Identi.ca_logo_svg.svg/200px-Identi.ca_logo_svg.svg.png"></a>
				</div>

				]]></text>

			</mod>
			<mod>

				<type>raw</type>
				<text><![CDATA[

				<div class="statistics_int_title" style="margin-top:30px;">
				link utili:
				</div>

				<div class="useful_links_ext">

				<div>
				<a href="http://www.gnu.org/">GNU Operating System</a>
				</div>

				<div>
				<a href="http://www.fsf.org/">Free Software Foundation</a>
				</div>

				<div>
				<a href="http://www.fsfla.org/svnwiki/">FSF Latin America</a>
				</div>

				<div>
				<a href="http://www.fsfe.org/">FSF Europe</a>
				</div>

				<div>
				<a href="http://www.blagblagblag.org/">BLAG</a>
				</div>

				<div>
				<a href="http://www.dragora.org">Dragora</a>
				</div>

				<div>
				<a href="http://dynebolic.org/">Dynebolic</a>
				</div>

				<div>
				<a href="http://www.gnewsense.org/">gNewSense</a>
				</div>

				<div>
				<a href="http://www.musix.org.ar/">Musix GNU+Linux</a>
				</div>

				<div>
				<a href="https://parabolagnulinux.org/">Parabola GNU/Linux</a>
				</div>

				<div>
				<a href="http://trisquel.info/en">Trisquel GNU/Linux</a>
				</div>

				<div>
				<a href="http://www.ututo.org/">Ututo</a>
				</div>

				<div>
				<a href="http://venenux.org/">Venenux</a>
				</div>

				</div>

				]]></text>

			</mod>
		</it>
		<es>
			<mod>
				<type>raw</type>
				<text><![CDATA[
					<div style="text-align:center;"><a href="http://www.fsf.org/associate/support_freedom/join_fsf?referrer=2442">
						<img title="Help protect your freedom, join the Free Software Foundation" alt="Support freedom" src="https://static.fsf.org/nosvn/appeal2010/widget-thin.png">
					</a></div>
				]]></text>
			</mod>
			<mod>
				<type>raw</type>
				<text><![CDATA[
				<div style="margin:3px 0px;text-align:left;font:normal 14px/1 sans-serif,arial,Verdana;">con el apoyo de</div>
				<div style="padding:5px 10px;text-align:left;border-top:2px solid #000;margin-bottom:2.5em;">
				<a href="http://www.fsf.org"><img style="margin-left:-5px;margin-top:3px;" width="175px" align="left" src="http://www.gnu.org/graphics/logo-fsf.org-tiny.png"></a>
				</div>

				]]></text>
			</mod>
			<mod>
				<type>raw</type>
				<text><![CDATA[
				<div style="margin:3px 0px;text-align:left;font:normal 14px/1 sans-serif,arial,Verdana;">suscríbase a nuestra</div>
				<div style="background:#B7F18C;padding:5px 10px;text-align:left;border-top:2px solid #015512;">
				<a href="http://www.h-node.org/wiki/page/en/mailing-lists"><img height="50px" align="middle" src="http://www.h-node.org/Public/Img/mailing.png"></a>
				</div>

				]]></text>

			</mod>
			<mod>

				<type>raw</type>
				<text><![CDATA[
				<div style="margin:16px 0px 3px 0px;text-align:left;font:normal 14px/1 sans-serif,arial,Verdana;">cliente para h-node</div>
				<div style="text-align:left;border-top:2px solid #1E90FF;padding:4px 4px 4px 8px;background:#E0FFFF;font:normal 12px/1.5 sans-serif,arial,Verdana;">Por favor ayude en el desarrollo del cliente de h-node (proyecto h-client). Vea <a href="http://www.h-node.org/wiki/page/en/client-for-h-node-com">aquí</a> y <a href="http://savannah.nongnu.org/projects/h-client/">aquí</a>
				</div>

				]]></text>

			</mod>
			<mod>

				<type>raw</type>
				<text><![CDATA[
				<div style="margin:16px 0px 3px 0px;text-align:left;font:normal 14px/1 sans-serif,arial,Verdana;">proyectos relacionados</div>
				<div style="text-align:left;border-top:2px solid #1E90FF;padding:4px 4px 4px 8px;background:#E0FFFF;font:normal 12px/1.5 sans-serif,arial,Verdana;">Por favor ayuda en el desarrollo del programa <a href="http://www.h-node.org/source/ht/ismyhwok_25thSep2010-1.tar.gz">IsMyHWOK</a>, un cliente diferente para h-node
				</div>

				]]></text>

			</mod>
			<mod>

				<type>raw</type>
				<text><![CDATA[
				<div style="margin:16px 0px 3px 0px;text-align:left;font:normal 14px/1 sans-serif,arial,Verdana;">descargue el código fuente</div>
				<div style="text-align:left;border-top:2px solid #FF4500;padding:4px 4px 0px 4px;">
				<a href="http://www.h-node.org/source/notes_0.2.html"><img width="180px" src="http://www.h-node.org/Public/Img/download_code_gpl3.png"></a>
				</div>

				]]></text>

			</mod>
			<mod>

				<type>raw</type>
				<text><![CDATA[
				<div style="margin:12px 0px 3px 0px;text-align:left;font:normal 14px/1 sans-serif,arial,Verdana;">únase a nosotros en</div>
				<div style="background:#B7F18C;padding:5px 10px;text-align:left;border-top:2px solid #015512;">
				<a href="http://identi.ca/group/hnode"><img height="70px" align="middle" src="http://upload.wikimedia.org/wikipedia/commons/thumb/e/e4/Identi.ca_logo_svg.svg/200px-Identi.ca_logo_svg.svg.png"></a>
				</div>

				]]></text>

			</mod>
			<mod>

				<type>raw</type>
				<text><![CDATA[

				<div class="statistics_int_title" style="margin-top:30px;">
				link utili:
				</div>

				<div class="useful_links_ext">

				<div>
				<a href="http://www.gnu.org/">GNU Operating System</a>
				</div>

				<div>
				<a href="http://www.fsf.org/">Free Software Foundation</a>
				</div>

				<div>
				<a href="http://www.fsfla.org/svnwiki/">FSF Latin America</a>
				</div>

				<div>
				<a href="http://www.fsfe.org/">FSF Europe</a>
				</div>

				<div>
				<a href="http://www.blagblagblag.org/">BLAG</a>
				</div>

				<div>
				<a href="http://www.dragora.org">Dragora</a>
				</div>

				<div>
				<a href="http://dynebolic.org/">Dynebolic</a>
				</div>

				<div>
				<a href="http://www.gnewsense.org/">gNewSense</a>
				</div>

				<div>
				<a href="http://www.musix.org.ar/">Musix GNU+Linux</a>
				</div>

				<div>
				<a href="https://parabolagnulinux.org/">Parabola GNU/Linux</a>
				</div>

				<div>
				<a href="http://trisquel.info/en">Trisquel GNU/Linux</a>
				</div>

				<div>
				<a href="http://www.ututo.org/">Ututo</a>
				</div>

				<div>
				<a href="http://venenux.org/">Venenux</a>
				</div>

				</div>

				]]></text>

			</mod>
		</es>
	</right_column>
	<devices>
		<all>
			<form>
				<how_to_compile>
					<en>
						<mod>
							<type>raw</type>
							<text><![CDATA[ please read the <a href="http://www.h-node.org/wiki/page/en/guidelines-on-how-to-compile-a-hardware-device-page">guidelines on how to compile a hardware device page</a> ]]></text>
						</mod>
					</en>
					<it>
						<mod>
							<type>raw</type>
							<text><![CDATA[ per favore leggi la <a href="http://www.h-node.org/wiki/page/en/guidelines-on-how-to-compile-a-hardware-device-page">guida su come compilare una pagina di hardware</a> ]]></text>
						</mod>
					</it>
				</how_to_compile>
				<model_name_entry_help_label>
					<en>
						<mod>
							<type>raw</type>
							<text><![CDATA[ <a target="_blank" href="http://www.h-node.org/help/page/en/discover-your-hardware#The%20model%20name%20of%20your%20notebook" target="_blank">learn how to find it</a> ]]></text>
						</mod>
					</en>
					<it>
						<mod>
							<type>raw</type>
							<text><![CDATA[ <a target="_blank" href="http://www.h-node.org/help/page/en/Scopri-il-tuo-hardware#Il%20modello%20del%20tuo%20notebook" target="_blank">scopri come individuarlo</a> ]]></text>
						</mod>
					</it>
					<es>
						<mod>
							<type>raw</type>
							<text><![CDATA[ <a target="_blank" href="http://www.h-node.org/help/page/en/Descubra-su-hardware#El%20modelo%20de%20su%20computador%20port%C3%A1til" target="_blank">aprenda como encontrarlo</a> ]]></text>
						</mod>
					</es>
				</model_name_entry_help_label>
				<description_entry_help_label>
					<en>
						<mod>
							<type>raw</type>
							<text><![CDATA[ <a target="_blank" href="http://h-node.org/help/page/en/wiki-tutorial">discover all the wiki tags</a> ]]></text>
						</mod>
					</en>
					<it>
						<mod>
							<type>raw</type>
							<text><![CDATA[ <a target="_blank" href="http://h-node.org/help/page/it/wiki-tutorial">scopri tutti i tag della wiki</a> ]]></text>
						</mod>
					</it>
					<es>
						<mod>
							<type>raw</type>
							<text><![CDATA[ <a target="_blank" href="http://h-node.org/help/page/es/wiki-tutorial">mostrar todas las etiquetas del wiki</a> ]]></text>
						</mod>
					</es>
					<fr>
						<mod>
							<type>raw</type>
							<text><![CDATA[ <a target="_blank" href="http://h-node.org/help/page/fr/wiki-tutorial">voir tous les tags wiki</a> ]]></text>
						</mod>
					</fr>
					<de>
						<mod>
							<type>raw</type>
							<text><![CDATA[ <a target="_blank" href="http://h-node.org/help/page/de/wiki-tutorial">Wiki-Elemente</a> ]]></text>
						</mod>
					</de>
					<gr>
						<mod>
							<type>raw</type>
							<text><![CDATA[ <a target="_blank" href="http://h-node.org/help/page/gr/wiki-tutorial">Wiki-Elemente</a> ]]></text>
						</mod>
					</gr>
				</description_entry_help_label>
			</form>
		</all>
		<printers>
			<page>
				<it_tracks_users>
					<en>
						<mod>
							<type>raw</type>
							<text><![CDATA[ <p class="track_alert">Beware
								this device tracks you down!
								<br />
								<small>See <a href="https://www.eff.org/issues/printers"
								target="_blank">more about it</a></small>
								</p> ]]>
							</text>
						</mod>
					</en>
					<it>
						<mod>
							<type>raw</type>
							<text><![CDATA[ <p class="track_alert">Fai attenzione questo device utilizza delle tecniche per tracciare gli utenti!
							<br />
							<small><a href="https://www.eff.org/issues/printers"
							target="_blank">più informazioni</a></small>
							</p> ]]>
							</text>
						</mod>
					</it>
				</it_tracks_users>
			</page>
			<form>
				<it_tracks_users>
					<en>
						<mod>
							<type>raw</type>
							<text><![CDATA[ <a target="blank" href="https://www.eff.org/pages/list-printers-which-do-or-do-not-display-tracking-dots">how to understand if, and how, it tracks users</a> ]]></text>
						</mod>
					</en>
					<it>
						<mod>
							<type>raw</type>
							<text><![CDATA[ <a target="blank" href="https://www.eff.org/pages/list-printers-which-do-or-do-not-display-tracking-dots">come capire se e come tiene traccia degli utenti</a> ]]></text>
						</mod>
					</it>
				</it_tracks_users>
			</form>
			<!--<catalogue>
				<en>
					<mod>
						<type>raw</type>
						<text><![CDATA[ ciao ]]></text>
						<div>catalogue_top_notice</div>
					</mod>
				</en>
			</catalogue>-->
		</printers>
		<videocards>
			<!--<catalogue>
				<en>
					<mod>
						<type>raw</type>
						<text><![CDATA[ 
						<div style="background-color:#FDC12A;border: 1px solid #E36100;border-top: 1px solid #E36100;margin: 1em;margin-bottom:25px;margin-left:3px;padding: 0.5em;clear:both;">
							Other resources on the net
							<ul>
								<li><a href="http://dri.freedesktop.org/wiki/ATIRadeon">http://dri.freedesktop.org/wiki/ATIRadeon</a></li>
								<li><a href="http://www.x.org/wiki/radeon">http://www.x.org/wiki/radeon</a></li>
								<li><a href="http://wiki.x.org/wiki/RadeonFeature">http://wiki.x.org/wiki/RadeonFeature</a></li>
							</ul>
						</div>
						]]></text>
					</mod>
				</en>
			</catalogue>-->
		</videocards>
		<not_notebook>
			<form>
				<vendorid_productid_label>
					<en>
						<mod>
							<type>raw</type>
							<text><![CDATA[ <a target="_blank" href="http://www.h-node.org/wiki/page/en/discover-your-hardware#The%20VendorID:ProductID%20code%20of%20your%20device" target="blank">learn how to find it</a> ]]></text>
						</mod>
					</en>
					<it>
						<mod>
							<type>raw</type>
							<text><![CDATA[ <a target="_blank" href="http://www.h-node.org/wiki/page/en/Scopri-il-tuo-hardware#Il%20codice%20VendorID:ProductID%20del%20tuo%20dispositivo" target="blank">scopri come individuarlo</a> ]]></text>
						</mod>
					</it>
					<es>
						<mod>
							<type>raw</type>
							<text><![CDATA[ <a target="_blank" href="http://www.h-node.org/wiki/page/en/Descubra-su-hardware#El%20c%C3%B3digo%20VendorID:ProductID%20de%20su%20dispositivo" target="blank">aprenda como encontrarlo</a> ]]></text>
						</mod>
					</es>
				</vendorid_productid_label>
			</form>
		</not_notebook>
		<notebook>
			<form>
				<prevent_wifi_label>
					<en>
						<mod>
							<type>raw</type>
							<text><![CDATA[ <a target="_blank" href="http://h-node.org/wiki/page/en/guidelines-on-how-to-compile-a-hardware-device-page#Does%20the%20device%20prevent%20the%20installation%20of%20wifi%20cards%20not-approved%20by%20the%20vendor?" target="_blank">learn how to fill this entry</a> ]]></text>
						</mod>
					</en>
					<it>
						<mod>
							<type>raw</type>
							<text><![CDATA[ <a target="_blank" href="http://h-node.org/wiki/page/it/guidelines-on-how-to-compile-a-hardware-device-page#Does%20the%20device%20prevent%20the%20installation%20of%20wifi%20cards%20not-approved%20by%20the%20vendor?" target="_blank">guida su come scegliere questo campo</a> ]]></text>
						</mod>
					</it>
				</prevent_wifi_label>
			</form>
		</notebook>
	</devices>
</config>